Bug 469414 - [QLogic 5.3 bug] qla3xxx, qla4xxx- Update version numbers and use new format.
[QLogic 5.3 bug] qla3xxx, qla4xxx- Update version numbers and use new format.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.3
All Linux
high Severity high
: rc
: ---
Assigned To: Marcus Barrow
Martin Jenner
: EasyFix, OtherQA
Depends On:
Blocks: 415811
  Show dependency treegraph
 
Reported: 2008-10-31 14:23 EDT by Marcus Barrow
Modified: 2009-06-20 03:56 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 14:59:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
update version (1.22 KB, patch)
2008-10-31 15:34 EDT, Marcus Barrow
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:0225 normal SHIPPED_LIVE Important: Red Hat Enterprise Linux 5.3 kernel security and bug fix update 2009-01-20 11:06:24 EST

  None (edit)
Description Marcus Barrow 2008-10-31 14:23:30 EDT
The version numbers for these drivers should be updated to reflect the new RHEl release and conform to requests for our venders for a simpler numeric format.

qla4xxx: -"5.01.00-k8_rhel5.2-01" becomes "5.01.00.00.05.03-k8"

qla3xxx - "v2.03.00-k4-RHEL5.2-01" becomes "v2.03.00.00.05.03-k4"
Comment 1 Marcus Barrow 2008-10-31 15:34:58 EDT
Created attachment 322121 [details]
update version
Comment 3 Don Zickus 2008-11-04 11:51:48 EST
in kernel-2.6.18-122.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5
Comment 5 Chris Ward 2008-11-14 09:05:56 EST
~~~ Attention Partners! ~~~

Please test this URGENT / HIGH priority bug at your earliest convenience to ensure it makes it into the upcoming RHEL 5.3 release. The fix should be present in the Partner Snapshot #2 (kernel*-122), available NOW at ftp://partners.redhat.com. As we are approaching the end of the RHEL 5.3 test cycle, it is critical that you report back testing results as soon as possible. 

If you have VERIFIED the fix, please add PartnerVerified to the Bugzilla Keywords field to indicate this. If you find that this issue has not been properly fixed, set the bug status to ASSIGNED with a comment describing the issues you encountered.

All NEW issues encountered (not part of this bug fix) should have a new bug created with the proper keywords and flags set to trigger a review for their inclusion in the upcoming RHEL 5.3 or other future release. Post a link in this bugzilla pointing to the new issue to ensure it is not overlooked.

For any additional questions, speak with your Partner Manager.
Comment 6 Marcus Barrow 2008-11-17 23:22:15 EST
Patch verified in 2.6.18-123.el5.
Comment 8 errata-xmlrpc 2009-01-20 14:59:54 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0225.html

Note You need to log in before you can comment on or make changes to this bug.